﻿html {
	width: 100%;
}
wrapper {
	width: 50%;
}
body {
	background: #fff no-repeat fixed 0em 0em;
	font-family: "Futura Lt BT", "AvantGarde Bk BT", Arial, sans-serif;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
}
.stretch {
	width: 100%;
	height: 100%;
}
.bgTranslucentBlack {
	background-image: url('../images/bg-table2.png');
}
#background {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: -10;
}
a {
	text-decoration: none;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #ffc;
	border-bottom: 1px dotted;
	background-image: url('../images/bg-table.png');
}
a:active {
	color: yellow;
}
a: img {
	border-style: none;
	border-color: inherit;
	border-width: 0;
}
a:hover img {
	text-decoration: none;
}
img {
	border: 0 none;
	max-width: 100%;
	height: auto;
	display: inline-block;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}
figure {
	margin-top: -0.4em;
	margin-left: 0em;
}
figcaption {
	width: 750px;
	font-size: 90%;
	font-style: oblique;
	color: silver;
}
.PassePartout {
	border: 22px solid #e4e4e4;
}
table {
	border: 0px;
	width: 100%;
	padding-top: 1em;
	border-collapse: collapse;
	background-image: none;
}
td {
	vertical-align: top;
	padding-right: 3em;
	padding-left: 3em;
	padding-top: 3em;
}
td.NoPaddingLeft {
	padding-left: -40px;
	padding-bottom: 30px;
	! important
}
p {
	font-family: inherit;
	font-size: 120%;
	font-weight: normal;
	font-style: normal;
	width: 1125px;
}
}
h1 {
	font-family: inherit;
	font-size: 200%;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #f30;
	text-decoration: none;
	text-shadow: 4px 4px 7px #333333;
	margin-top: 20px;
}
h2 {
	font-family: inherit;
	font-size: 125%;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #c0c0c0;
	text-decoration: none;
	margin-top: -25px;
}
h3 {
	font-family: inherit;
	font-size: 110%;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
h4 {
	font-family: inherit;
	font-size: 90%;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
h5 {
	font-family: inherit;
	font-size: 80%;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
}
h6 {
	font-family: inherit;
	font-size: 75%;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.SCULPTURE {
	font-family: inherit;
	font-size: 150%;
	color: #f60;
	text-decoration: none;
}
.oblique {
	font-weight: inherit;
	font-size: inherit;
	font-style: oblique;
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity: 1;
	pointer-events: auto;
}
div {
	width: 100%;
}
.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover {
	background: #00d9ff;
}
.columns {
	-moz-column-width: 375px;
	-moz-column-gap: 3em;
	-moz-column-rule: 1px solid black;
	-webkit-column-width: 375px;
	-webkit-column-gap: 4em;
	-webkit-column-rule: 1px solid black;
}
/* responsive */
img, embed, object, video {
	max-width: 100%;
	height: auto;
}
video {
	width: 100%;
	height: auto;
	max-height: 100%;
}
/* responsive */
